@charset "UTF-8";

.c-content-product-2 .c-title{
    min-height: 50px;
}

@media (min-width: 1338px) {
    .c-layout-header .c-brand {
        margin: 35px 0 37px 0;
    }
    .c-page-on-scroll.c-layout-header-fixed .c-layout-header .c-brand .c-desktop-logo-inverse {
        margin-top: 11px;
    }
}
.product-grid .c-content-product-2 .c-title{
    min-height: 50px;
}

#disqus_thread{
    margin-top: 40px;
}